/*ipad media query*/
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  {
    .header h2{
      padding-left: 300px;
      text-align: left;
      width: 100%;
    }
}
/*mobile device media query*/
@media only screen and (max-width: 480px){
  .header-breadscrum{
    display: none;
  }
}